Migliora le performance del tuo negozio grazie al
Marketplace ufficiale di PrestaShop!

Confermo le mie informazioni personali per continuare

Ottimo, il tuo negozio adorerà! Il prodotto è stato aggiunto con successo al carrello

Purchasing and live baskets

Modulo Purchasing and live baskets

Sviluppato da Community developer
  • PrestaShop
    1.4.0.1 - 1.6.0.11
module - Blocchi, Schede & Banner - Purchasing and live baskets - 1
module - Blocchi, Schede & Banner - Purchasing and live baskets - 2
module - Blocchi, Schede & Banner - Purchasing and live baskets - 3

Descrizione

Displays a block that simulates additions in baskets or shopping based on past orders and baskets. Can increase the impulse purchases.
 

Ciò che questo prodotto ti offre

Conversioni Favorisce l'acquisto compulsivo

Improve your revenues by boosting the impulse purchases.

Funzioni

  • Displays a block that simulates additions in baskets or shopping based on past orders and baskets. Can increase the pulse purchases.
  • The display is made randomly with type transitions "fade in" to give a realistic effect.

Supporto e aggiornamenti

Disponi automaticamente di 3 mesi di supporto per questo prodotto.

Per 90 giorni dopo l'acquisto, benefici di un'assistenza tecnica e funzionale, oltre che dell'accesso agli aggiornamenti disponibili per questo prodotto.

Installazione

In the configuration you can:
  • choose to display only the latest items added to the basket or only items past orders, or both.
  • choose the number of items to display.
  • choose to attach the module to the desired location.

Acquistati di solito insieme

Purchasing and live baskets
SEO Performance (per la pulizia degli URL)
Stampa di etichette Pro
$189.97 Aggiungi tutti e tre al carrello

I migliori prodotti di questo sviluppatore - Mostra ulteriori dettagli

Novità nella versione 1.0.0(12/01/2015)

  • Compatibilité Prestashop 1.4

Informazioni sullo sviluppatore

Community developer

Hai una domanda?
Bisogno di aiuto?

Lo sviluppatore ti risponde in
fr

$79.99

Vantaggi:

  • Compatibilità v1.4.0.1 - v1.6.0.11

  • Versione 1.0.0 (12/01/2015)

  • Già tradotto in en fr

Hai una domanda? Contatta lo sviluppatore
Lo sviluppatore ti risponde in

fr